{
  "name": "Company X application",
  "version": "1.0.0",
  "description": "Company X application",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "jest"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/tapio.rautkari/lut-devops-assignment.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2",
    "jest": "^29.6.4",
    "supertest": "^6.3.3"
  }
}
